﻿<!DOCTYPE html>
<html lang="en">
  
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>
      Opus Laboris Recruitment: About Us
    </title>
    <link rel="shortcut icon" href="images/icons/favicon.ico" />

    <!-- Javascript Libraries -->
    <script src="javascript/TriSysLoad.js" type="text/javascript"></script>
    <script src="javascript/jquery.min.js" type="text/javascript"></script>
    

</head>
  
<body style="display: none">

    <div id="TriSysWeb-Header"></div>

    <div class="jumbotron">
        <div class="container">
            <div class="row">
                <div class="col-md-9">
                    <h1>
                        About Us
                    </h1>
                </div>
                <div class="col-md-3" style="text-align:right">
                    <img src="images/OpusLaborisRecruitment-AboutUs-2014.png"
                         height="150">
                </div>
            </div>
            <p id="trisys-cms-opuslaboris-about-us" ondblclick="TriSysCMS.Editor.Open(this);">
                Opus Laboris Recruitment is an entirely fictitious recruitment agency,
                and this site exists purely as a demonstration of the awesome technical
                capabilities of TriSys Recruitment Software.
            </p>
            <p style="text-align: center">
            </p>
        </div>
    </div>
    <div class="container">
        <h3>
            Clients
        </h3>
        <div id="trisys-cms-opuslaboris-about-clients" ondblclick="TriSysCMS.Editor.Open(this);">
            Property owners looking for full time or part time gardeners, on a contract
            or permanent basis. You can search for all gardeners to precisely fit your
            requirements based on location, hourly rate, salary, types of work, references
            etc..
        </div>
        <hr>
        <h3>
            Candidates
        </h3>
        <div id="trisys-cms-opuslaboris-about-candidates" ondblclick="TriSysCMS.Editor.Open(this);">
            Gardeners looking for full time or part time work, on a contract or permanent
            basis. You can search for all types of gardening work to precisely fit
            your needs based on location, hourly rate, salary, types of work etc..
        </div>
        <hr>
        <div class="btn-group">
            <a href="contactus.html" class="btn btn-primary">Contact Us</a>
        </div>

        <div id="TriSysWeb-Footer"></div>

    </div>
    <!-- /container -->
    

    <script type="text/javascript">
        $(document).ready(function ()
        {
            TriSysLoad.ApexFramework.LoadDynamically(function ()
            {
                var documentReadyObject = {
                    ClientLogin: false,
                    CandidateLogin: false,
                    SQLLogin: false,
                    PageName: "aboutus"
                };
                TriSysWeb.Pages.DocumentReady(documentReadyObject);

                // CMS functionality
                TriSysCMS.PageManager.LoadContent(true);
            });
        });

    </script>
</body>

</html>